$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -3400000.0
    - - 1700000.0
      - -3400000.0
    - - 1700000.0
      - -3500000.0
    - - 1800000.0
      - -3500000.0
    - - 1800000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: eae073d1-75c2-48f4-8ac4-7b2604be6981
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 7656d94b-d6e6-4336-ab13-8919566e53e7
  - 5901aad2-fff7-4c49-93db-2a9d1d4c4b57
  - cf9a1bcd-acc0-4768-b736-cc033e6b1e6f
  - 3308c984-45e5-4d5c-bb76-c89232db9ced
  - af685754-53ad-4a56-adfb-49aa734b090a
  - 4e5ac693-b8e0-4b0c-bc0a-0ec43195ee75
  - 42513062-f689-4f7d-8d92-261d0e4c8468
  - e9b18788-d41b-4584-98a0-e2eb268ab8aa
  - be87b568-54e5-4a8f-95f7-fbf8784d11be
  - f1ace137-2f9e-4e43-819b-9246c696126a
  - 78e3a556-9223-450e-9026-aa1d6ad8f252
  - 0e0f83b5-95c4-4d75-814c-4c566778c60e
  - 47772694-b4aa-48a5-b535-957bcfb1b6ec
  - d51e03d6-79cf-46e7-8975-49827ad659ac
  - b23e2277-b0f3-442c-97e4-2328386fbb8c
  - 256f934b-3e10-4868-8835-1a75070252a8
  - 5de1c41a-f918-4741-af2b-ceb5fb2665ec
  - 71653ffa-15f0-4826-b5d9-74e8eaba8b3c
  - b715e9a4-4a65-4e8a-b642-74d66d7e6782
  - a82d2bde-889a-49be-822f-c7296f003856
  - b81c91be-3100-4d2b-b953-843f2e89cb57
  - 81dfa15c-46dd-4126-838a-0315817e59b9
  - 01c238f1-b367-43af-8f06-4efa36a83b55
  - d4a4b9f8-ad89-406c-aa78-aef20feab4c3
  - 7f9dde01-ae4a-4e24-957f-e026db1fa9de
  - bff4f3c5-0363-46d5-a32c-b16561e30676
  - a2622eb8-a034-48a0-b135-7c2f6cb67e9b
  - ca95259e-b07b-4ae5-ace9-bfef452eed1d
  - fd00e87e-b0af-47af-80af-6afc4a2d3146
  - 1092d2c5-d757-4528-aa7d-9d8423d4fd4f
  - 704b107f-f897-4e3c-8fa8-8f514870dc04
  - 42608b98-398d-49e6-8e14-ff05381b467d
  - 1cc8ec98-ce09-45b8-85c6-cf24a88956ab
  - dd1fec5a-b3a4-4f4d-b55b-50fbbd3e28b3
  - 136abf95-69ef-4421-b971-13a834e2d569
  - 32168215-e261-41aa-882d-55c55a1d004a
  - 9b7b2a3e-afdc-408e-8d4d-776b903c6182
  - eb47cfa6-e225-42c8-9dba-338ffe029ee4
  - 1d340f27-c5a1-4ad2-9cf4-12708fe84ec7
  - 3005b947-eff9-42b3-a9c5-e100e3412032
  - 292c006f-d6e9-456b-a37f-a8b4f97214bd
  - 57c331da-5a86-40be-96ed-41db35f83bc1
  - ffa78104-3504-486c-98b8-b3cc2f1198e8
  - a43ae19d-8311-417f-8b57-61bf07633b0a
  ls5_nbart_geomedian_annual:
  - 1e5c80c6-332a-4beb-bd00-894de9f6e61e
  ls5_nbart_tmad_annual:
  - 6afc81f2-972e-44ae-aa06-148c3a01adee
  wofs_albers:
  - b0ccdfdd-f3f0-4b61-896c-c1914f2f60a6
  - 924b225f-c89c-4ee5-b49c-a03279aac1d9
  - 87019709-fcc7-492b-b4de-f8ea150429e5
  - e1b6b00c-a32d-46d3-96f0-b599ccdb0972
  - c9e849cd-8f9a-4870-8691-7c1a37904837
  - d33e5e51-cae8-46d3-9a4c-fa02fdc326de
  - ccb659d8-b00e-4ba8-924e-e2dfc2a78517
  - 84409d10-bf38-453a-a29e-ba450bfe66cb
  - e5d02ed1-f44d-4b1c-9a79-019b0bdf6032
  - e51937c5-2c8e-488f-ba7c-7017273084d5
  - 3b55d981-f142-4dfc-8b46-8da4fe1bc8c5
  - 16aa8392-4db4-4fcd-8a8d-87acf6bd3822
  - 21896ab9-8ca8-4bf6-a61d-99d8650c0ef1
  - 2df64584-9c62-4125-9119-e412260d7264
  - e1cb98a3-0721-414c-8f02-3f66259e08e6
  - 8d6cddab-ccef-410d-95da-a910bedc3976
  - e470d49d-16ef-42d2-aed5-d987f3525b85
  - 581cac05-a31b-4aed-94f8-e47842b0fa93
  - 43856bb2-1096-4ae9-81be-0320d8ef28e3
  - 711ad27d-1afe-4e4f-9891-7118eebf4c94
  - ca079b22-23de-4c2e-8795-2580f2c2f9ec
  - d50c319b-3c41-4dc7-b7d9-075505002275
  - 72d80389-ac59-46cb-bb5b-031b32df3b4c
  - 2a1ba89b-f89b-4986-acb3-ea72f02922fe
  - 88017bea-2a65-41d4-97e4-9286c1a251a3
  - 6664ae8b-f0d3-441c-9ba0-fd431b8fff01
  - 81249e1c-4fc4-4c68-a1af-16819e3ce3a5
  - ab20f619-7d19-4105-a64c-46f9bb19f3cf
  - 56cb09f3-89bd-4538-9824-5f6d93a3da4c
  - 4a536e92-def1-41c4-9515-6cfd66c312c1
  - 6c41ea76-f55c-4a08-b773-741d16bb92b4
  - e8ba270f-a629-4aae-96aa-340b96917663
  - eade7e96-efb7-46d5-a2c1-7640cd026969
  - 4d309f62-0624-42eb-bb01-a7ee71d4183c
  - 268ff185-d71a-48e6-befd-1a2940b7d2d3
  - 15f87fe3-8eff-4377-a348-72c623ac3d68
  - 96c299e0-6afa-40bc-8ff2-63b3615103f1
  - af2ef02b-25c1-44f1-b7ee-f77b0f17cd3a
  - ea1d41f0-2d81-464b-bbcb-983277d5f061
  - 30d3e3a0-07a5-431a-9ede-6f4ca6dc2073
  - e8cda2e8-dfe3-4824-bda3-5573cb4b221e
  - 05a39851-4714-4294-9b7c-dd2980e7abf1
  wofs_annual_summary:
  - dd6a7d16-dbcf-459b-8cd7-78bb423c6503
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:54:11.741741Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
